# List of source files which contain translatable strings.
src/cache.c
src/dav_coda2.c
src/dav_coda3.c
src/dav_fuse5.c
src/dav_fuse7.c
src/kernel_interface.c
src/mount_davfs.c
src/umount_davfs.c
src/webdav.c
